## org.ascape.util.vis
Interface PlatformDrawFeature

All Superinterfaces:
  HasName

All Known Implementing Classes:
  BugStyle2DGraphics, BugStyle2DGraphics, BugStyle2DGraphics, BugStyle2DGraphics, CityStyle2DGraphics, CooperateDefectStyleGraphics, DrawColorFeature, DrawFeature, DrawSymbol, FillCellFeature, FirmStyle2DGraphics, FleaStyle2DGraphics, HabitatStyle2DGraphics, HabitatStyle2DGraphics, HabitatStyle2DGraphics, HabitatStyle2DGraphics, HeatBugStyle2DGraphics, HeatCellStyle2DGraphics, IndividualStyle2DGraphics, IndividualStyle2DGraphics, IndividualStyle2DGraphics, IndividualStyle2DGraphics, InstrumentStyle2DGraphics, PlaceStyle2D, PlayCellStyleGraphics, RatStyle2DGraphics, SimpleDrawGraphics, TraderStyle2DGraphics

    public interface PlatformDrawFeature

extends HasName

Method Summary

Methods inherited from interface org.ascape.util.HasName
`getName`